» Ubuntu » Pakketten

Error

two or more packages specified (python-pebl-dbg oneiric)